/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#sec-banner {
  position: relative;
  overflow: hidden;
  padding: 178px 0 160px 0;
  min-height: 415px; }
  @media screen and (min-width: 1025px) {
    #sec-banner {
      min-height: 460px;
      padding: 215px 0 150px 0; } }
  #sec-banner .bg-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    max-height: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover; }
    @media screen and (min-width: 641px) {
      #sec-banner .bg-img {
        object-position: 70% center; } }
    @media screen and (min-width: 769px) {
      #sec-banner .bg-img {
        object-position: 70% center; } }
    @media screen and (min-width: 1025px) {
      #sec-banner .bg-img {
        object-position: 58% center; } }
    @media screen and (min-width: 1141px) {
      #sec-banner .bg-img {
        object-position: 60% center; } }
    @media screen and (min-width: 1317px) {
      #sec-banner .bg-img {
        object-position: 50% center; } }
  #sec-banner .content h1 {
    margin-bottom: 0; }

#sec-intro {
  padding-top: 80px;
  padding-bottom: 80px; }
  @media screen and (min-width: 1025px) {
    #sec-intro {
      padding-top: 108px;
      padding-bottom: 108px; } }
  #sec-intro picture,
  #sec-intro img {
    border-radius: 20px;
    max-height: 100% !important;
    height: 100% !important;
    object-fit: cover; }

#sec-featured {
  padding-top: 0;
  padding-bottom: 45px; }
  @media screen and (min-width: 1025px) {
    #sec-featured {
      padding-top: 0;
      padding-bottom: 98px; } }
  #sec-featured .card {
    min-height: 557px;
    position: relative;
    display: block;
    padding: 110px 28px 0 28px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end; }
    @media screen and (min-width: 1025px) {
      #sec-featured .card {
        padding: 110px 28px 0 28px; } }
    #sec-featured .card .card-bg {
      position: absolute;
      inset: 0;
      width: 100%;
      height: 100%;
      z-index: -1;
      overflow: hidden;
      border-radius: 20px; }
      #sec-featured .card .card-bg::after {
        content: "";
        background: transparent linear-gradient(181deg, #44504c00 0%, #242222bf 100%) 0% 0% no-repeat padding-box;
        position: absolute;
        inset: 0;
        mix-blend-mode: multiply;
        border-radius: 20px; }
      #sec-featured .card .card-bg .img {
        max-height: 100% !important;
        max-width: 100% !important;
        width: 100% !important;
        height: 100% !important;
        object-fit: cover;
        object-position: top;
        transition: all 110ms linear; }
    #sec-featured .card .card-content {
      padding-bottom: 50px; }
      #sec-featured .card .card-content h2 {
        font-size: clamp(1.875rem, calc( 30px + (40 - 30) * ((100vw - 320px) / (1920 - 320))), 2.5rem);
        border-bottom: 2px solid #ffffff;
        padding-bottom: 22px;
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
        justify-content: flex-end;
        line-height: 1.15; }
      #sec-featured .card .card-content p {
        font-size: 16px;
        font-weight: 400; }
        #sec-featured .card .card-content p:last-of-type {
          margin-bottom: 0; }
    #sec-featured .card .card-footer {
      padding-bottom: 30px; }
      #sec-featured .card .card-footer .txt {
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 1.6px; }
      #sec-featured .card .card-footer .arrow-box {
        background-color: white;
        position: absolute;
        right: 0;
        bottom: 0;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        width: 83px;
        height: 84px;
        border-radius: 40px 0px 0px 0px; }
        #sec-featured .card .card-footer .arrow-box span {
          background-color: #3ec1f0;
          color: white;
          border-radius: 50%;
          display: inline-flex;
          justify-content: center;
          align-items: center;
          transition: all 110ms linear;
          width: 58px;
          height: 58px; }
        #sec-featured .card .card-footer .arrow-box i {
          font-size: 24px; }
    #sec-featured .card:hover .card-bg .img {
      transform: scale(1.02, 1.02);
      transition: all 0.2s linear; }
    #sec-featured .card:hover .arrow-box span {
      background-color: #a8d26f; }

#sec-qualties {
  background-color: #f6f6f6;
  padding-top: 45px;
  padding-bottom: 45px;
  /* Colours */
  /* Fluid heading sizes - set your min/max sizes and you're done! */
  /* Some device sizes to use with min-width */
  /* adjusted breakpoints for above */
  /* 100% widths look better than "Snapping" IMO */
  /* Utility */
  /* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */ }
  @media screen and (min-width: 1025px) {
    #sec-qualties {
      padding-top: 98px;
      padding-bottom: 98px; } }
  #sec-qualties .card {
    border-radius: 20px;
    background-color: #a8d26f;
    padding: 20px 40px 45px 30px; }
    @media screen and (min-width: 1025px) {
      #sec-qualties .card {
        padding: 20px 20px 45px 24px; } }
    #sec-qualties .card.card-0 {
      background-color: #5d7b34; }
    #sec-qualties .card.card-1 {
      background-color: #749b3f; }
    #sec-qualties .card.card-2 {
      background-color: #98c062; }
    #sec-qualties .card i {
      font-size: 65px;
      margin-bottom: 30px;
      display: inline-block;
      color: rgba(255, 255, 255, 0.27);
      float: right; }
    #sec-qualties .card h3,
    #sec-qualties .card h4 {
      padding-bottom: 25px;
      border-bottom: 2px solid #ffffff;
      margin-bottom: 25px;
      display: flex;
      flex-direction: column;
      width: 100%;
      line-height: 1.3; }
    #sec-qualties .card p {
      font-size: 16px; }
      #sec-qualties .card p:last-of-type {
        margin-bottom: 0; }
  #sec-qualties .card {
    display: flex;
    flex-direction: column;
    min-height: 450px; }
    #sec-qualties .card .content {
      margin-top: auto; }
      #sec-qualties .card .content h3 {
        justify-content: flex-end; }

#sec-cta {
  position: relative;
  overflow: hidden;
  padding: 94px 0; }
  @media screen and (min-width: 1025px) {
    #sec-cta {
      padding: 110px 0; } }
  #sec-cta .bg-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 100%; }
    #sec-cta .bg-img::after {
      content: "";
      background-color: rgba(0, 0, 0, 0.56);
      mix-blend-mode: multiply;
      position: absolute;
      inset: 0;
      width: 100% !important;
      height: 100% !important; }
    #sec-cta .bg-img picture,
    #sec-cta .bg-img img {
      max-height: 100% !important;
      max-width: 100% !important;
      height: 100% !important;
      width: 100% !important;
      object-fit: cover; }
  #sec-cta .content {
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    border-radius: 20px;
    padding: 42px 31px; }
    #sec-cta .content h2 {
      margin-bottom: 30px; }
    #sec-cta .content .btn {
      margin-top: 30px; }
    @media screen and (min-width: 1025px) {
      #sec-cta .content {
        padding: 110px 66px 66px 66px; } }
